Bug 1733196 - After screenshot Chrome is flickering
Summary: After screenshot Chrome is flickering
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: mutter
Version: 30
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Florian Müllner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-25 11:39 UTC by Frank Ansari
Modified: 2020-05-26 16:27 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 16:27:37 UTC
Type: Bug


Attachments (Terms of Use)
Example screenshot how it looks like (313.09 KB, image/png)
2019-07-25 11:39 UTC, Frank Ansari
no flags Details


Links
System ID Private Priority Status Summary Last Updated
GNOME Gitlab GNOME mutter merge_requests 687 0 None None None 2019-08-05 08:30:43 UTC

Description Frank Ansari 2019-07-25 11:39:33 UTC
Created attachment 1593376 [details]
Example screenshot how it looks like

Description of problem:
When I take a screenshot (Alt-Print) the Chrome browser starts flickering. The complete screen is scrambled. Either by restarting Chrome or by making the Chrome area smaller (not maximizing) I get get rid of this.

This happens only when taking a screenhot of the current windows - when doing a screenshot of the whole screen I don't have this problem.

Also I only noticed this issue when taking screen shots inside of the Chrome browser.

Version-Release number of selected component (if applicable):
gnome-screenshot-3.32.0-1.fc30.x86_64
Chrome Version 75.0.3770.100 (Official Build) (64-bit)

How reproducible:
Open the Chrome browser. Take a screenshot with Alt-Print or open screenshot and take a screenshot of the current window inside of the Chrome browser.

Steps to Reproduce:
1.
2.
3.

Actual results:
Screenshot of current window results in flickering and scrambled screen.

Expected results:
Screenshots should not have such side effects.

Additional info:
I use Fedora 30 Silverblue.

Comment 1 Ben Cotton 2020-04-30 21:25:02 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2020-05-26 16:27:37 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.